/*carosello nuove clipart*/
h2.clipart-categories-home {
    text-align: center;
    margin-bottom: 20px;
    font-size: 1.2em;
}
.clipart-flickity-carousel {
    width: 100%;
    box-sizing: border-box;
}
.clipart-flickity-carousel .flickity-button { opacity: 1; transform: translateX(50%); top: 25%; bottom: 50% } 
.clipart-flickity-carousel .flickity-prev-next-button.previous { left: -5%; } 
.clipart-flickity-carousel .flickity-prev-next-button.next { right: -5%; } 
.clipart-flickity-cell {
    width: 19%; /* 5 celle visibili su desktop */
    padding: 0;
    margin: 0 1% 0 0;
    box-sizing: border-box;
    height: 250px;
    background: #f2f1f2;
}
.clipart-flickity-cell:hover {
    border-width: 3px;
    border-style: solid;
    border-color: #50b1e8;
    border-image: initial;
    transition: border 0.2s linear, opacity 0.2s linear;
}
.clipart-flickity-cell img {
    position: absolute;
    width: 93%;
    height: 93%;
    max-width: fit-content;
    max-height: fit-content;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.clipart-flickity-cell a .clipart-text { opacity: 0 !important; }
.clipart-flickity-cell a:hover .clipart-text { opacity: 1 !important; background: #50B1E8; }

.flickity-prev-next-button.next {
    right: -5%;
    transform: translateX(-50%);
    opacity: 1;
}

@media (max-width: 1200px) { /* 3,3 celle */
    .clipart-flickity-carousel { margin-left: 1em; }
    .clipart-flickity-cell { width: 30%; }
    .clipart-flickity-carousel .flickity-button { background: #fff; border-radius: 0 !important; border: 1px solid gray; } 
    .clipart-flickity-carousel .flickity-prev-next-button.previous { display: none; } 
    .clipart-flickity-carousel .flickity-prev-next-button.next { display: none; } 
}
@media (max-width: 600px) { /* 2,3 celle */
    .clipart-flickity-cell { width: 40%; }
}

/* fine carosello nuove clipart */

.clipart-breadcrumps {
    display: flex;
    align-items: center;
}
#breadcrumbs {
    display: inline;
    list-style: none;
    margin: 10px 0;
    overflow: hidden;
    width: 100%;
}

#breadcrumbs li {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}

#breadcrumbs .separator {
    font-size: 18px;
    font-weight: 100;
    color: #ccc;
}

.page-wrapper {
    padding-bottom: 0;
}

.clipCatH1 {
    display: inline;
    text-align: right;
}
.cliparts-wrap {
    /* background-color: #E9E9EA; */
    padding: 25px 0;
}

.cliparts-wrap .clipart a, .clipart-wrap a, .cliparts-taxonomy .clipart a {
    display: block;
    position: relative;
	background-color: #f2f1f2;
    transition: border .2s linear, opacity .2s linear;
}

.cliparts-set .clipart a {
    /* border: 3px solid #fff; */
}

.cliparts-taxonomy .clipart a {
    /* border: 3px solid #E5E5E5; */
}

/*
.cliparts-taxonomy.cliparts-set.clipart-items.row {
	margin: 0 45px;
}
*/

@media screen and (min-width: 430px) {
	.cliparts-taxonomy.cliparts-set.clipart-items.row {
		margin: 0 45px;
	}
}

.clipart-img-wrap {
    position: relative;
	margin-top:10px;
	/* border: 10px solid #f2f1f2; */
}

.clipart-img {
    position: absolute;
    width: 93%;
    height: 93%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.clipart-img-wrap:after {
    display: block;
    content: "";
    padding-top: 100%;
}

.clipart-text {
    background: #fff;
    width: 100%;
    text-align: center;
    bottom: 0;
    position: absolute;
    left: 0;
    height: 20%;
    opacity: 0;
    transition: background .2s linear;
}

.clipart-text span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.article-inner .clipart-t-shirt {
    margin: 15px auto 15px;
    width: 20%;
    height: auto;
}

#tag_cloud-3 {
    display: flex;
    align-items: center;
}

#tag_cloud-3 .widget-title {
    margin-right: 10px;
}

#tag_cloud-3 .tagcloud {
    padding: 0;
}

#tag_cloud-3 .tagcloud a {
    margin: 0 3px 0 0;
}
.cliparts-set .clipart a:hover .clipart-text, .clipart-wrap a:hover .clipart-text {
    opacity: 1;
    height: 20%;
    background: #50B1E8;
    color: #fff;
    transition: background .2s linear;
}

.clipart-categories .clipart a:after {
    content: "";
    display: block;
    padding-top: 100%;
}

.cliparts-taxonomy.clipart-categories:after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background-color: #E5E5E5;
    margin-bottom: 25px;
    margin-left: 15px;
    margin-right: 15px;
}

.clipart-items .clipart a:hover .clipart-img {
    width: 40%;
    height: 40%;
    top: 40%;
}

.cliparts-set .clipart a:hover, .clipart-wrap a:hover {
    border: 3px solid #50B1E8;
    transition: border .2s linear, opacity .2s linear;
}

.clipart-t-shirt {
    width: 40px;
    height: 33px;
	background: url(/wp-content/themes/flatsome-child/images/add_to_tshirt_icon_white.png);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
}

.clipart-items .clipart-t-shirt, .clipart-t-shirt {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.clipart-add-link .clipart-t-shirt.inverse {
    margin-left: 10px;
}

.clipart-t-shirt.inverse {
	background: url(/wp-content/themes/flatsome-child/images/add_to_tshirt_icon.png);
    background-size: cover;
}

.cliparts-wrap .clipart .clipart-edit-link {

    position: absolute;
    right: 30px;
    top: 5px;
    background: 0;
    border: 0;
    z-index: 10;
    display: inline-block;
    color: #000;
}

.cliparts-wrap .clipart .clipart-edit-link:hover {
    border: 0;
    color: #00B4E8;
}

.cliparts-set .clipart .clipart-edit-link {

    position: absolute;
    right: 30px;
    top: 5px;
    background: 0;
    border: 0;
    z-index: 10;
    display: inline-block;
    color: #000;
}

.cliparts-set .clipart .clipart-edit-link:hover {
    border: 0;
    color: #00B4E8;
}

.cliparts-wrap .clipart .clipart-tags a {
    background: 0;
    border: 0;
}

.cliparts-set .clipart .clipart-tags a {
    background: 0;
    border: 0;
}

.clipart-tags {
    display: flex;
    justify-content: flex-start;
    word-break: break-all;
    flex-wrap: wrap;
}

.clipart-wrap a {
    display: block;
    border: 3px solid #E9E9EB;
    padding: 20px;
}

.clipart-attached-categories {
    padding: 3px 0;
    border-top: 1px dashed #E9E9EB;
    border-bottom: 1px dashed #E9E9EB;
    margin-top: 20px;
}

.clipart-attached-tags {
    border-bottom: 1px dashed #E9E9EB;
    padding: 3px 0;
}

.clipart-header {
    position: relative;
}

.clipart-add-link {
    position: absolute;
    right: 15px;
    top: -50px;
}

.widget-area.clipart-sidebar span.widget-title {
    padding-bottom: 15px;
    border-bottom: 2px solid #E5E5E5;
    margin-bottom: 15px;
    display: inline-block;
}

.post-type-archive-clipart .widget-area.clipart-sidebar span.widget-title {
    border: none;
    margin: 0;
    padding: 0;
}

.clipart-gallery-popup {
    padding: 50px 0;
    display: block;
    position: fixed;
    overflow-y: scroll;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    z-index: 100000;
    height: 100%;
}

.clipart-gallery-popup-overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: .7;
    z-index: -1;
}

.clipart-gallery-popup-close-btn {
    position: absolute;
    right: 20px;
    top: 20px;
    color: #fff;
}

.cliparts-loader {
    width: 100%;
    height: 250px;
    display: none;
    background: url(/wp-content/themes/flatsome-child/images/loader.gif);
    background-color: #E9E9EA;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
}

.clipart-wrap .mobile-add-link {
    display: none;
}

.cliparts-wrap .clipart-categories .clipart-text {
    background-color: #fff;
    opacity: 1;
}

.cliparts-taxonomy.clipart-categories .clipart-text {
    background-color: #E5E5E5;
    opacity: 1;
}

.autocomplete-suggestions {
    text-align: left;
    cursor: default;
    border: 1px solid #ccc;
    border-top: 0;
    background: #fff;
    box-shadow: -1px 1px 3px rgba(0,0,0,.1);
    position: absolute;
    display: none;
    z-index: 9999;
    max-height: 254px;
    overflow: hidden;
    overflow-y: auto;
    box-sizing: border-box;
}

@media only screen and (max-width: 480px) {
    #tag_cloud-3 {
        display: none;
    }

    .clipart-attached-categories, .clipart-attached-tags {
        display: none;
    }

    #breadcrumbs li {
        margin-right: 5px;
    }

    #breadcrumbs {
        text-align: center;
    }

    .clipart-add-link {
        bottom: -20px;
        text-align: center;
        top: auto;
        width: 100%;
    }

    .row.align-center {
        margin-bottom: 40px;
    }

    #secondary {
        padding: 0 15px;
    }


    .cliparts-set .clipart a:hover .clipart-text, .clipart-wrap a:hover .clipart-text {
        opacity: 0;
    }

    .cliparts-set .clipart a:hover, .clipart-wrap a:hover {
        border: 3px solid #E9E9EB;
    }

    .clipart-wrap .mobile-add-link {
        display: block;
        border: none;
        background: none;
        text-align: center;

    }

    .clipart-wrap .mobile-add-link .clipart-t-shirt {
        position: static;
        margin: 0 0 0 10px;
    }

    .clipart-tags {
        display: none;
    }

    .clipart-text {
        opacity: 1;
        background: transparent;
    }

    .clipart-items .clipart-t-shirt, .clipart-t-shirt {
        background-size: cover;
        right: 10px;
        left: auto;
        top: auto;
        bottom: 10px;

    }

    .article-inner .clipart-text .clipart-t-shirt {
        display: none;
    }
}